<?php
include("dbconnect.php");
$result=mysqli_query($conn,"select * from eventbooking order by id desc");
echo "<table id='tabledesign'>
<tr>
<th align='center'> <b>S.NO</b></th>
<th align='center'><b>EVENT TITLE</b></th>
<th align='center'><b>DEPARTMENT</b></th>
<th align='center'><b>DATE</b></th>
<th align='center'><b>SESSION</b></th>
<th align='center'><b>HALL</b></th>
<th align='center'><b>STATUS</b></th></tr>";
$i=1;
while($data = mysqli_fetch_assoc($result))
{   
    echo "<tr>";
	echo "<td>".$i++."</td>";
	echo "<td>".$data['title']."</td>";
    echo "<td>".$data['Department']."</td>";
    echo "<td>".$data['Start']."</td>";
	echo "<td>".$data['session']."</td>";
	echo "<td>".$data['Hall']."</td>";
	echo "<td>BOOKED</td>";
    echo "</tr>";
}
echo "</table>";
?>